.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a9d4999c-20a3-39ac-99e6-0b2b87b72484 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9d4999c-20a3-39ac-99e6-0b2b87b72484) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d913462c-90e5-8059-c33f-fbf1cd6100d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d913462c-90e5-8059-c33f-fbf1cd6100d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
